        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RSUMRORAQ__genmod
          INTERFACE 
            FUNCTION RSUMRORAQ(RTIMEQ,N1,N2,TRAN,SY,A,DATENOW) RESULT(  &
     &RSUMRORAQ_0)
              REAL(KIND=8) :: RTIMEQ(10000000,2)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
              REAL(KIND=8) :: TRAN
              REAL(KIND=8) :: SY
              REAL(KIND=8) :: A
              REAL(KIND=8) :: DATENOW
              REAL(KIND=8) :: RSUMRORAQ_0
            END FUNCTION RSUMRORAQ
          END INTERFACE 
        END MODULE RSUMRORAQ__genmod
